@charset "utf-8";
/* CSS Document */

/*--------------------------------------------------
  others
--------------------------------------------------*/

#contents h2 p{
	font-size:0.7em;
	line-height:1em;
	padding-bottom:16px;
}


/* Privacy policy
--------------------------------------------------*/
#privacy_policy{
	padding:45px 5% 0;
}
.ppList{
	display:block;
	padding-bottom:60px;
}
.ppList dt,
.ppList dd,
.ppList ul,
.ppList li{
	display:block;
}
.ppList dt{
	margin-top:60px;
}
.ppList li{
	padding-left:21px;
	text-indent:-21px;
}


/* Site map
--------------------------------------------------*/
#contents:after{
	content:"";
	clear:both;
	display:block;
	width:100%;
	height:0;
}

.smlistSet{
	display:block;
}
.smlistSet.Left{
	float:left;
	width:48%;
}
.smlistSet.Right{
	float:right;
	width:48%;
}
.smlistSet li{
	display:block;
	border-bottom:#4c4c4c dotted 1px;
}
.smlistSet li dl{
	display:block;
	padding:15px 0 15px 24px;
}
.smlistSet li dl:after{
	content:"";
	clear:both;
	display:block;
	width:100%;
	font-size:0;
	line-height:0;
}
.smlistSet li dl dt{
	display:block;
	float:left;
	width:32%;
	padding-right:3%;
	font-weight:bold;
}
.smlistSet.Right li dl dt{
	width:44%;
}
.smlistSet li dl dd{
	display:block;
	float:left;
	width:50%;
}
.smlistSet li dl dd a{
	color:#e60012;
}
.smlistSet li dl dd a:hover{
	text-decoration:underline;
}

.smlistSet .Facebook,
.smlistSet .Twitter,
.smlistSet .X-Twitter,
.smlistSet .LINE,
.smlistSet .Instagram{
}
.smlistSet .Facebook a,
.smlistSet .X-Twitter a,
.smlistSet .LINE a,
.smlistSet .Instagram a{
	display:inline-block;
	background:left center no-repeat;
	background-size:37px auto;
	padding:5px 0 5px 43px;
}
.smlistSet .Facebook a{background-image:url(../../common/images/icon_facebook.png);}
.smlistSet .X-Twitter a{background-image:url(../../common/images/icon_x-twitter.png);}
.smlistSet .LINE a{background-image:url(../../common/images/icon_line.png);}
.smlistSet .Instagram a{background-image:url(../../common/images/icon_instagram.png);}


@media screen and (max-width:1023px){
	

}


@media screen and (max-width:750px){

.smlistSet.Right,	
.smlistSet.Left{
	float:none;
	width:100%;
}
.smlistSet.Left li dl dt,
.smlistSet.Right li dl dt{
	width:40%;
}

}




